﻿.home-banner .swiper-slide>a::after{display: none;}
.home-banner .banner-animote.ban1{color:#000;left:0;padding-left:14%;max-width:45%;transform: translate(0,-50%);}
.home-banner .banner-animote.ban1 .tit{font-weight: var(--fontbold7);text-transform: uppercase;font-size:50px;line-height: 1.3;}
.home-banner .banner-animote.ban1 .des{font-size:20px;max-width:70%;margin:3% 0;}
.home-banner .banner-animote .morebox{display:flex;}
.home-banner .banner-animote .morebox a{display: inline-flex;align-items: center;border-radius: 30px;background: #000;color:#fff;padding:1% 1% 1% 2%;overflow: hidden;height:45px;margin-right:4%;transition: all .3s;}
.home-banner .banner-animote .morebox a em{margin-left:5px;background:#3BCEFE;border-radius: 50%;height: 35px;width:35px;display: flex;align-items: center;justify-content: center;transition: all .3s;}
.home-banner .banner-animote .morebox a:hover{background: #3BCEFE;}
.home-banner .banner-animote .morebox a:hover em{background: #000;}
@media (max-width:2550px){.home-banner .banner-animote.ban1 .tit{font-size:1.9vw;}
.home-banner .banner-animote.ban1 .des{font-size:1vw}
.home-banner .banner-animote .morebox a{font-size:1vw}}
@media (max-width:768px){.home-banner .banner-animote .morebox{display:none;}
.home-banner .banner-animote.ban1 .tit{font-size:12px;}
.home-banner .banner-animote.ban1 .des{display:none;}
.home-banner .swiper-slide img{min-height: inherit;}}
.home-banner .banner-animote.ban2{left:0;padding-left:14%;max-width:55%;transform: translate(0,-50%);top:55%}
.home-banner .banner-animote.ban2 .tit{font-weight: var(--fontbold7);text-transform: uppercase;font-size:50px;text-shadow: 1px 1px 2px #3BCEFE;}
.home-banner .banner-animote.ban2 .tit p:nth-child(1){position: relative;display: inline-block;line-height: 1;}
.home-banner .banner-animote.ban2 .tit p:nth-child(1):after{content:'';width:100%;height:5px;display: block;position: absolute;left:0;bottom:3px;background: #3BCEFE;border-radius: 5px;z-index:-1px;}
.home-banner .banner-animote.ban2 .des{font-size:28px;max-width:80%;margin:3% 0 30%;}
.home-banner .banner-animote.ban2 .morebox a{width:18%;justify-content:center;padding:1% 2%;background: rgba(0,0,0,0.5);border:1px solid #fff;color:#fff;}
@media (max-width:2550px){.home-banner .banner-animote.ban2 .tit{font-size: 1.85vw;}
.home-banner .banner-animote.ban2 .des{font-size:1.1vw}
.home-banner .banner-animote.ban2 .tit p:nth-child(1):after{bottom:0;}}
@media (max-width:768px){.home-banner .banner-animote.ban2 .tit{font-size:14px;}
.home-banner .banner-animote.ban2 .tit p:nth-child(1):after{height: 1px;}
.home-banner .banner-animote.ban2 .des{font-size:12px;}}
@media (max-width:600px){.home-banner .banner-animote.ban2{top:40%;padding-left:5%}
.home-banner .banner-animote.ban2 .des{display:none;}
.home-banner .banner-animote.ban2 .tit{font-size:12px;}}
.home-banner .banner-animote.ban3{left:0;padding-left:52%;max-width:76%;transform: translate(0,-50%);}
.home-banner .banner-animote.ban3 .tit{font-style:italic;font-weight: var(--fontbold7);color:#3BCEFE;font-size:42px;line-height: 1.3;}
.home-banner .banner-animote.ban3 .des{color:var(--fontcolor);font-size:20px;max-width:68%;margin:3% 0 5%;}
@media (max-width:2550px){.home-banner .banner-animote.ban3 .tit{font-size:1.6vw}
.home-banner .banner-animote.ban3 .des{font-size:0.8vw;}}
@media (max-width:768px){.home-banner .banner-animote.ban3 .tit{font-size:12px}
.home-banner .banner-animote.ban3 .des{display:none}}